Search found 73 matches

Search found 73 matches Page 1 of 8
by gni_support
Tue Jun 08, 2021 8:09 am
Forum: Problems
Topic: "GNI free" support for QGIS 3.1X
Replies: 5
Views: 1853

Well, it's up to IT team, right now I cannot specify any timeframe.
by gni_support
Fri Jun 04, 2021 6:47 am
Forum: Problems
Topic: "GNI free" support for QGIS 3.1X
Replies: 5
Views: 1853

No, sorry, but we are working on it.
by gni_support
Mon Mar 15, 2021 5:34 am
Forum: Problems
Topic: Unable to produce reports.
Replies: 4
Views: 890

Which version of qgis are you using?
by gni_support
Fri Feb 12, 2021 12:05 pm
Forum: Problems
Topic: QGIS crashed
Replies: 12
Views: 9633

Well, i've been testing it on win10...and yes i was able to recreate this problem... I've notify programming team, they may try to fix it...but...this is a free version of software, prepared and tested on linux that's why we HIGHLY recomend using it instead of windows. It's much easier for us to che...
by gni_support
Fri Feb 12, 2021 11:36 am
Forum: Problems
Topic: Work Context Layer not working properly
Replies: 1
Views: 11742

Try to uninstall work context plugin, then copy,place it again, as shown in the instruction. Then try again
by gni_support
Fri Feb 12, 2021 11:34 am
Forum: Problems
Topic: Context error
Replies: 1
Views: 1556

Try to uninstall work context plugin, then copy,place it again, as shown in the instruction. Then try again
by gni_support
Mon Feb 08, 2021 3:55 pm
Forum: Problems
Topic: unable to create new work context
Replies: 2
Views: 9517

Try to uninstall work context plugin, then copy,place it again, same as in instruction and try again
by gni_support
Mon Feb 08, 2021 3:48 pm
Forum: Problems
Topic: Error at OSM Stage 1
Replies: 1
Views: 9435

I'am not quite sure, but you could try 2 things:
1.Set the same crs to your layer as crs in your project ...if it doesnt work then:
2. Try to "re-do" everything, set up new project, and to keep it all in same crs
by gni_support
Mon Feb 08, 2021 1:55 pm
Forum: Problems
Topic: Couldn't load plugin ScipyPointClustering
Replies: 1
Views: 1286

I'am not quite sure, but it seems like you haven't install numpy on your system.
Could you do so, and tell me if it worked?
If you don't know what is it, it is a library for the python named...well...numpy
by gni_support
Mon Feb 08, 2021 1:41 pm
Forum: Problems
Topic: "GNI free" support for QGIS 3.1X
Replies: 5
Views: 1853

No, not yet, but we are planning to make one in the future.
Search found 73 matches Page 1 of 8